# Uses of Class
org.codehaus.commons.compiler.java9.java.lang.module.ModuleReference

Packages that use ModuleReference
Package
Description
org.codehaus.commons.compiler.java9.java.lang.module
A set of (rudimentary) proxies for Java-9+ classes that also compile for Java 6-8.

## Uses of ModuleReference in org.codehaus.commons.compiler.java9.java.lang.module

Methods in org.codehaus.commons.compiler.java9.java.lang.module that return types with arguments of type ModuleReference
Modifier and Type
Method
Description
`Set<ModuleReference>`
ModuleFinder.`findAll()`